<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="GradleMigrationSettings" migrationVersion="1" />
  <component name="GradleSettings">
    <option name="linkedExternalProjectsSettings">
      <GradleProjectSettings>
        <compositeConfiguration>
          <compositeBuild compositeDefinitionSource="SCRIPT">
            <builds>
              <build path="$PROJECT_DIR$/../core-ng-project" name="core-ng-project">
                <projects>
                  <project path="$PROJECT_DIR$/../core-ng-project" />
                  <project path="$PROJECT_DIR$/../core-ng-project/core-ng" />
                  <project path="$PROJECT_DIR$/../core-ng-project/core-ng-api" />
                  <project path="$PROJECT_DIR$/../core-ng-project/core-ng-mongo" />
                  <project path="$PROJECT_DIR$/../core-ng-project/core-ng-mongo-test" />
                  <project path="$PROJECT_DIR$/../core-ng-project/core-ng-search" />
                  <project path="$PROJECT_DIR$/../core-ng-project/core-ng-search-test" />
                  <project path="$PROJECT_DIR$/../core-ng-project/core-ng-test" />
                  <project path="$PROJECT_DIR$/../core-ng-project/ext" />
                  <project path="$PROJECT_DIR$/../core-ng-project/ext/log-collector" />
                  <project path="$PROJECT_DIR$/../core-ng-project/ext/log-processor" />
                  <project path="$PROJECT_DIR$/../core-ng-project/ext/monitor" />
                </projects>
              </build>
            </builds>
          </compositeBuild>
        </compositeConfiguration>
        <option name="delegatedBuild" value="false" />
        <option name="testRunner" value="PLATFORM" />
        <option name="distributionType" value="LOCAL" />
        <option name="externalProjectPath" value="$PROJECT_DIR$" />
        <option name="gradleHome" value="C:/enviroment/gradle-6.2.2/gradle-6.2.2" />
        <option name="gradleJvm" value="13" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$/../core-ng-project" />
            <option value="$PROJECT_DIR$/../core-ng-project/core-ng" />
            <option value="$PROJECT_DIR$/../core-ng-project/core-ng-api" />
            <option value="$PROJECT_DIR$/../core-ng-project/core-ng-mongo" />
            <option value="$PROJECT_DIR$/../core-ng-project/core-ng-mongo-test" />
            <option value="$PROJECT_DIR$/../core-ng-project/core-ng-search" />
            <option value="$PROJECT_DIR$/../core-ng-project/core-ng-search-test" />
            <option value="$PROJECT_DIR$/../core-ng-project/core-ng-test" />
            <option value="$PROJECT_DIR$/../core-ng-project/ext" />
            <option value="$PROJECT_DIR$/../core-ng-project/ext/log-collector" />
            <option value="$PROJECT_DIR$/../core-ng-project/ext/log-processor" />
            <option value="$PROJECT_DIR$/../core-ng-project/ext/monitor" />
            <option value="$PROJECT_DIR$" />
            <option value="$PROJECT_DIR$/pratice-executor-service" />
            <option value="$PROJECT_DIR$/pratice-executor-service-interface" />
            <option value="$PROJECT_DIR$/pratice-job-service" />
            <option value="$PROJECT_DIR$/pratice-publish-service" />
            <option value="$PROJECT_DIR$/pratice-publish-service-interface" />
            <option value="$PROJECT_DIR$/pratice-subcribe-service" />
          </set>
        </option>
        <option name="useQualifiedModuleNames" value="true" />
      </GradleProjectSettings>
    </option>
  </component>
</project>